当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 更新不了,也安装不了软件,NND~!
帖子发表于 : 2010-03-31 10:34 

注册: 2006-12-14 15:12
帖子: 31
送出感谢: 0 次
接收感谢: 0 次
正预备替换 flashplugin-installer 10.0.42.34ubuntu0.9.04.1 (使用 .../flashplugin-installer_10.0.45.2ubuntu0.9.04.1_i386.deb) ...
update-alternatives: error: 无 iceape-flashplugin 的替换项。
update-alternatives: error: 无 iceape-flashplugin 的替换项。
dpkg:警告:原先的 pre-removal 脚本 返回了错误的退出状态码 2
dpkg - 现转而试用新软件包所带的脚本...
prerm called with unknown argument `failed-upgrade'
dpkg:处理 /var/cache/apt/archives/flashplugin-installer_10.0.45.2ubuntu0.9.04.1_i386.deb (--unpack)时出错:
子进程 新的 pre-removal 脚本 返回了错误号 1
postinst called with argument `abort-upgrade'
dpkg: 作下列清理工作时发生错误:
子进程 已安装的 post-installation 脚本 返回了错误号 1
在处理时有错误发生:
/var/cache/apt/archives/flashplugin-installer_10.0.45.2ubuntu0.9.04.1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


这个东西 装也装不上,也卸载不了
:em20 :em20 :em20


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 更新不了,也安装不了软件,NND~!
帖子发表于 : 2010-03-31 17:10 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
什么版本哟,flash去找个so对付吧。 :em06


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 更新不了,也安装不了软件,NND~!
帖子发表于 : 2010-03-31 18:40 
头像

注册: 2008-10-24 22:02
帖子: 5853
地址: 浙江
送出感谢: 0 次
接收感谢: 3
http://www.google.com/search?as_q=updat ... ny&as_dt=i


_________________
http://sb.google.com/ 提问前 请在右上角搜索一下
请不要跨省追捕!水表在门外。谢谢! 大家一起twitter


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译